{
  "author": {
    "name": "DirectSolutions",
    "email": "info@directsolutions.gr",
    "url": "http://www.directsolutions.gr"
  },
  "contributors": [
    {
      "email": "alexleontas@directsolutions.gr",
      "name": "Alexandros Leontakianakos"
    }
  ],
  "browserslist": "last 2 versions",
  "bugs": {
    "url": "https://gitlab.com/directsolutions/snippets/apijs/issues"
  },
  "config": {
    "commitizen": {
      "path": "node_modules/cz-conventional-changelog"
    }
  },
  "description": "A JavaScript XMLHttpRequest wrapper to use with any Direct Solutions project",
  "devDependencies": {
    "@babel/core": "^7.2.2",
    "@babel/preset-env": "^7.3.1",
    "jest": "^21.3.0-beta.15",
    "rollup": "^1.1.2",
    "rollup-plugin-babel": "^4.3.2",
    "rollup-plugin-commonjs": "^9.2.0",
    "rollup-plugin-node-resolve": "^4.0.0",
    "rollup-plugin-typescript": "^1.0.0",
    "rollup-plugin-uglify": "^6.0.2",
    "tslib": "^1.9.3",
    "typescript": "^3.3.1",
    "xmlhttprequest": "^1.8.0"
  },
  "homepage": "https://gitlab.com/directsolutions/snippets/apijs#readme",
  "jest": {
    "testRegex": "/tests/.*$"
  },
  "license": "MIT",
  "main": "dist/api.cjs.js",
  "browser": "dist/api.min.js",
  "module": "dist/api.esm.js",
  "types": "lib/**/*",
  "name": "apijs",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/directsolutions/snippets/apijs"
  },
  "scripts": {
    "build": "npm run build:tsc && npm run build:rollup",
    "build:tsc": "tsc",
    "build:rollup": "rollup -c",
    "test": "jest"
  },
  "version": "0.3.0"
}
